﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - WebbApp</title>
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="~/css/site.css" asp-append-version="true" />
    <link rel="stylesheet" href="~/WebbApp.styles.css" asp-append-version="true" />
	<link href="https://cdn.kendostatic.com/2022.2.802/styles/kendo.default-ocean-blue.min.css" rel="stylesheet" type="text/css" />
	<script src="https://cdn.kendostatic.com/2022.2.802/js/jquery.min.js"></script>
	<script src="https://cdn.kendostatic.com/2022.2.802/js/jszip.min.js"></script>
	<script src="https://cdn.kendostatic.com/2022.2.802/js/kendo.all.min.js"></script>
	<script src="https://cdn.kendostatic.com/2022.2.802/js/kendo.aspnetmvc.min.js"></script>
</head>
<body>
    <div class="container">
        <main role="main" class="pb-3">
            @RenderBody()
        </main>
    </div>

    <footer class="border-top footer text-muted">
        <div class="container">
            &copy; 2023 - Eshop - <a asp-area="" asp-controller="Home" asp-action="Privacy">Privacy</a>
        </div>
    </footer>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="~/js/site.js" asp-append-version="true"></script>
    @await RenderSectionAsync("Scripts", required: false)
</body>
</html>
